/* colors begin
#1d1d1d -> black background
#50c672 -> deraz green -> abdulla
64cb82 -> green -> designer
#2a2a2a -> footer dark
 colors end */
body {
  background-color: #ffffff;
  overflow-x: hidden;
  font-weight: 500;
}

.bg-deraz {
  background-color: #64cb82;
  color: #ffffff;
}

.bg-deraz-dark {
  background-color: #1d1d1d;
  color: #ffffff;
}

.skew {
  position: relative;
  height: auto;
  /* z-index: 1; */
}

.skew:after {
  position: absolute;
  background: inherit;
  content: '';
  z-index: -1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transform-origin: bottom left;
          transform-origin: bottom left;
  -webkit-transform: skewY(15deg);
          transform: skewY(15deg);
}

.skewb {
  position: relative;
  height: auto;
  /* z-index: 1; */
}

.skewb:before {
  position: absolute;
  background: transparent;
  content: '';
  z-index: -1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transform-origin: top left;
          transform-origin: top left;
  -webkit-transform: skewY(18deg);
          transform: skewY(18deg);
}

.sticky-wrapper .site-navbar {
  background-color: #1d1d1d !important;
}

.site-navbar {
  padding: 0;
}

.logo {
  padding: 0;
}

.site-logo {
  background-color: #ffffff;
  display: table;
  float: left;
  padding: 10px;
}

.site-logo img {
  background-color: #ffffff;
  float: left;
}

.site-search {
  background-color: #64cb82;
  /* display: table; */
  float: left;
  padding: 19px;
}

.site-search img {
  background-color: #64cb82;
  float: left;
}

#home-section {
  padding: 0;
  padding: 5em 0;
  -webkit-box-sizing: padding-box;
          box-sizing: padding-box;
  background: #1d1d1d url("../images/arrows_right.svg") top left no-repeat;
  background-position-y: -8em;
}

#home-section .container {
  margin: 0 auto;
  /* width: 65em; */
}

#home-section .row {
  margin: 0 auto;
  /* width: 65em; */
}

#home-section h1 {
  background: #64cb82;
  padding: 0.3em 0.7em;
  color: #ffffff;
  display: table;
  /* font-size: 5vw; */
  margin: 0.2em;
  clear: both;
  text-transform: uppercase;
}

#home-section h1:last-child {
  background: #1d1d1d;
  margin: 0;
}

section.about .info {
  padding-top: 3rem;
}

.section-title, .plan-title {
  font-weight: normal;
  text-transform: capitalize;
}

.section-title span, .plan-title span {
  font-weight: bolder;
  font-size: larger;
}

.plan-title::after {
  content: url("../images/dot.svg");
  display: block;
  margin-top: -1rem;
}

section.about h1 {
  text-transform: capitalize;
  font-size: 3.5rem;
  font-weight: bold;
}

section.about p {
  font-size: 1.2rem;
}

section.about .join .video {
  padding: 0;
  /* margin: 0 auto; */
}

section.about .join h1 {
  padding: 0 2rem;
  font-weight: normal;
}

section.about .activities {
  padding: 10rem auto;
  margin: 10rem auto 3rem auto;
  display: block;
  height: auto;
  overflow: hidden;
  min-height: 600px;
  /* position: relative; */
}

section.about .activities .black {
  padding: 0.5rem 0;
  color: #ffffff;
  /* position: relative; */
}

section.about .activities .black h2 {
  text-transform: capitalize;
  /* padding: 0 2rem; */
}

section.about .activities .inner {
  width: 110%;
  margin-left: -1rem;
  padding: 3rem 9rem;
  color: #1d1d1d;
  /* position: absolute; */
  /* top: 4rem;
    left: -4.5rem; */
}

section.about .activities .inner h2 {
  text-transform: capitalize;
}

section.cards {
  /* background-color: #ffffff; */
  background: url("../images/Mask Group 4.svg") top left no-repeat;
  color: #1d1d1d;
  /* z-index: -1; */
  /* padding: 5rem 0; */
  background-position: -8rem 5rem;
}

section.cards h1.section-title {
  margin-top: -2rem;
}

section.cards.skew:after {
  background: transparent;
}

div.cards-container {
  margin: 3rem auto 5rem auto;
  padding: 3rem 0 15rem 0;
}

div.how h1.section-title {
  padding: 1rem 3rem;
}

.space img {
  padding: 0 8rem 0 3rem;
  margin-left: 0;
  border-bottom: #64cb82 1rem solid;
}

.space h1.section-title {
  font-size: 3rem;
  padding: 0 8rem 0 3rem;
  color: #64cb82;
}

.space h1.section-title:last-child {
  color: #1d1d1d;
}

.space hr {
  width: 50%;
  color: #1d1d1d;
  background: #1d1d1d;
  height: 5px;
  text-align: left;
  margin: 3rem auto 5rem 3rem;
}

div.plans {
  /* box-shadow: 5px 5px 10px 1px darkgrey; */
  -webkit-box-shadow: -1px 3px 11px -4px #666666;
  box-shadow: -1px 3px 11px -4px #666666;
  padding: 5rem 5rem 8rem 5rem;
}
/*# sourceMappingURL=style.css.map */